• Adrian Bunk's avatar
    PCI: Let PCI_MULTITHREAD_PROBE depend on BROKEN · bb44c308
    Adrian Bunk authored
    
    
    PCI_MULTITHREAD_PROBE is an interesting feature, but in its current state
    it seems to be more of a trap for users who accidentally enable it.
    
    This patch lets PCI_MULTITHREAD_PROBE depend on BROKEN for 2.6.19.
    
    The intention is to get this patch reversed in -mm as soon as it's in
    Linus' tree, and reverse it for 2.6.20 or 2.6.21 after the fallout of
    in-kernel problems PCI_MULTITHREAD_PROBE causes got fixed.
    
    (akpm: I get enough bug reports already)
    
    Signed-off-by: default avatarAdrian Bunk <bunk@stusta.de>
    Cc: Alan Cox <alan@lxorguk.ukuu.org.uk>
    Signed-off-by: default avatarAndrew Morton <akpm@osdl.org>
    Signed-off-by: default avatarGreg Kroah-Hartman <gregkh@suse.de>
    bb44c308